<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:width="1dp" android:height="8dp">
        <shape android:shape="rectangle">
            <stroke android:width="1dp" android:color="#ffcfcfcf" />
            <corners android:topLeftRadius="0dp" android:topRightRadius="0dp" android:bottomLeftRadius="0dp" android:bottomRightRadius="0dp" />
        </shape>
    </item>
</selector>